@import url("pure-grids-min.css?20200123");
/* mixin
-------------------------------- */
.article.padding-large {
  padding: 50px 0;
}
@media screen and (max-width: 767px) {
  .article.padding-large {
    padding: 30px 0;
  }
}
.article.padding-medium {
  padding: 40px 0;
}
@media screen and (max-width: 767px) {
  .article.padding-medium {
    padding: 30px 0;
  }
}
.article.padding-bottom-non {
  padding-bottom: 0;
}

.head-lead {
  display: table;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .head-lead {
    margin-bottom: 20px;
    display: block;
  }
}
.head-lead a h2 {
  padding-right: 30px;
  color: #000;
  background: url(/admission/common/images/arrow-double-black-right-34x34.gif) no-repeat right center;
  background-size: 17px 17px;
}
@media screen and (max-width: 767px) {
  .head-lead a h2 {
    display: inline-block;
  }
}
.head-lead a h2.icon-ex-tri {
  padding-left: 45px;
  color: #000;
  background: url(/admission/images/exclamation-tri.svg) no-repeat left center;
  background-size: 29px 26px;
}
.head-lead a .lead {
  color: #333;
}
.head-lead h2,
.head-lead .lead {
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .head-lead h2,
  .head-lead .lead {
    display: block;
  }
}
.head-lead h2 {
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .head-lead h2 {
    margin-bottom: 10px;
    white-space: normal;
  }
}
.head-lead .lead {
  padding-left: 40px;
}
@media screen and (max-width: 767px) {
  .head-lead .lead {
    margin-bottom: 0;
    padding-left: 0;
  }
}

.head-bg-title {
  padding-top: 60px;
  padding-bottom: 10px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .head-bg-title {
    padding-top: 30px;
  }
}
.head-bg-title h1 {
  margin: 0;
  font-weight: normal;
  width: 305px;
  height: 185px;
  background-color: #FF0;
  line-height: 5.5em;
  text-align: center;
  float: left;
}
@media screen and (max-width: 767px) {
  .head-bg-title h1 {
    padding-top: 20px;
    float: none;
    width: 100%;
    height: auto;
    line-height: 1.6em;
    text-align: left;
    background-color: transparent;
  }
}
.head-bg-title .banner {
  float: right;
}
@media screen and (max-width: 767px) {
  .head-bg-title .banner {
    float: none;
    width: 100%;
  }
  .head-bg-title .banner img {
    max-width: 100%;
    width: 100%;
  }
}

a.ho {
  display: block;
}
a.ho:hover {
  opacity: .7;
}

#admission .index-list h2 {
  font-size: 18px;
  margin: 0;
  line-height: 1.4em;
}
#admission .index-list h2 a.icon-pdf::after {
  margin-left: 5px;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "\f1c1";
  color: #f00;
}
@media screen and (max-width: 767px) {
  #admission .index-list h2 a {
    color: #0054ff;
  }
}
@media screen and (max-width: 767px) {
  #admission .index-list.padding-medium {
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  #admission .index-list.bg {
    border-top: none;
    background-color: transparent;
  }
}
@media screen and (max-width: 767px) {
  #admission .index-list .pure-g-r .pure-u-1-2 .block {
    padding: 20px 0;
  }
}
#admission .index-list .pure-g-r .pure-u-1-2 .block.left {
  border-right: solid 1px #ccc;
  padding-right: 29px;
}
@media screen and (max-width: 767px) {
  #admission .index-list .pure-g-r .pure-u-1-2 .block.left {
    border-right: none;
    padding-right: 0;
    background-color: #F2F2F2;
  }
}
#admission .index-list .pure-g-r .pure-u-1-2 .block.right {
  padding-left: 30px;
}
@media screen and (max-width: 767px) {
  #admission .index-list .pure-g-r .pure-u-1-2 .block.right {
    padding-left: 0;
  }
}
#admission .col4 .pure-g-r {
  margin-left: -3.7%;
}
#admission .col4 .pure-g-r a {
  color: #333;
}
@media screen and (max-width: 767px) {
  #admission .col4 .pure-g-r {
    margin-left: 0;
  }
}
#admission .col4 .pure-g-r .pure-u-1-4 {
  margin-left: 3.7%;
  padding-bottom: 0;
  width: 21.25%;
}
@media screen and (max-width: 767px) {
  #admission .col4 .pure-g-r .pure-u-1-4 {
    margin-left: 0;
    padding-bottom: 10px;
    width: 100%;
    float: none;
  }
}
#admission .col4 .pure-g-r .pure-u-1-4 p {
  margin: 0 0 5px;
  padding-right: 20px;
}
@media screen and (max-width: 767px) {
  #admission .col4 .pure-g-r .pure-u-1-4 p {
    margin: 0;
    padding: 0;
  }
}
#admission .col4 .pure-g-r .pure-u-1-4 .news-label {
  font-size: 11px;
  display: none;
  background-color: #F2F2F2;
  text-align: center;
  line-height: 1.8em;
  margin-bottom: 5px;
}
#admission .sns-block .block {
  margin: 0 auto;
  text-align: center;
  vertical-align: middle;
}
#admission .sns-block a {
  display: inline-block;
  vertical-align: top;
  color: #333;
}
#admission .sns-block .icon {
  margin-right: 10px !important;
  vertical-align: middle;
  width: 55px;
  height: 55px;
}
@media screen and (max-width: 767px) {
  #admission .sns-block .icon {
    display: inline-block;
    vertical-align: top;
  }
}
#admission .sns-block .txt {
  padding-left: 10px;
  line-height: 3.5em;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  #admission .sns-block .txt {
    padding-top: 15px;
    padding-left: 10px;
    line-height: 1.6em;
    display: block;
    color: #333;
    font-size: 13px;
  }
}
#admission .sp-bg {
  background-color: #F3F3F3;
}
#admission .ad-block {
  margin: 0 0 0 -8px;
  padding: 0;
  overflow: hidden;
  display: table;
}
@media screen and (max-width: 767px) {
  #admission .ad-block {
    overflow: hidden;
    position: relative;
    margin-left: 0;
    display: block;
    height: 520px;
  }
}
#admission .ad-block li {
  padding-left: 8px;
  display: table-cell;
}
@media screen and (max-width: 767px) {
  #admission .ad-block li {
    padding-left: 0;
    position: absolute;
    float: none;
    display: block;
  }
}
#admission .ad-block li a {
  width: 185px;
  height: 207px;
  display: block;
}
@media screen and (max-width: 767px) {
  #admission .ad-block li a {
    width: 144px;
    height: 160px;
  }
}
#admission .ad-block li a:hover {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  #admission .ad-block li.ad-1 {
    top: 0;
    left: 15px;
  }
}
#admission .ad-block li.ad-1 a {
  background: url(../images/admission1.gif) no-repeat left top;
}
@media screen and (max-width: 767px) {
  #admission .ad-block li.ad-1 a {
    background: url(../images/sp-admission1.gif) no-repeat left top;
    background-size: 144px 160px;
  }
}
#admission .ad-block li.ad-1 a:hover {
  background: url(../images/admission1-on.gif) no-repeat left top;
}
@media screen and (max-width: 767px) {
  #admission .ad-block li.ad-2 {
    top: 85px;
    right: 15px;
  }
}
#admission .ad-block li.ad-2 a {
  background: url(../images/admission2.gif) no-repeat left top;
}
@media screen and (max-width: 767px) {
  #admission .ad-block li.ad-2 a {
    background: url(../images/sp-admission2.gif) no-repeat left top;
    background-size: 144px 160px;
  }
}
#admission .ad-block li.ad-2 a:hover {
  background: url(../images/admission2-on.gif) no-repeat left top;
}
@media screen and (max-width: 767px) {
  #admission .ad-block li.ad-3 {
    top: 170px;
    left: 15px;
  }
}
#admission .ad-block li.ad-3 a {
  background: url(../images/admission3.gif) no-repeat left top;
}
@media screen and (max-width: 767px) {
  #admission .ad-block li.ad-3 a {
    background: url(../images/sp-admission3.gif) no-repeat left top;
    background-size: 144px 160px;
  }
}
#admission .ad-block li.ad-3 a:hover {
  background: url(../images/admission3-on.gif) no-repeat left top;
}
@media screen and (max-width: 767px) {
  #admission .ad-block li.ad-4 {
    top: 255px;
    right: 15px;
  }
}
#admission .ad-block li.ad-4 a {
  background: url(../images/admission4.gif) no-repeat left top;
}
@media screen and (max-width: 767px) {
  #admission .ad-block li.ad-4 a {
    background: url(../images/sp-admission4.gif) no-repeat left top;
    background-size: 144px 160px;
  }
}
#admission .ad-block li.ad-4 a:hover {
  background: url(../images/admission4-on.gif) no-repeat left top;
}
@media screen and (max-width: 767px) {
  #admission .ad-block li.ad-5 {
    top: 340px;
    left: 15px;
  }
}
#admission .ad-block li.ad-5 a {
  background: url(../images/admission5.gif) no-repeat left top;
}
@media screen and (max-width: 767px) {
  #admission .ad-block li.ad-5 a {
    top: 340px;
    left: 15px;
    background: url(../images/sp-admission5.gif) no-repeat left top;
    background-size: 144px 160px;
  }
}
#admission .ad-block li.ad-5 a:hover {
  background: url(../images/admission5-on.gif) no-repeat left top;
}
#admission .faculty-block {
  overflow: hidden;
  padding: 50px 0;
}
@media screen and (max-width: 767px) {
  #admission .faculty-block {
    padding: 30px 0 0;
  }
}
#admission .faculty-block .head {
  padding-top: 0;
}
#admission .faculty-block .head-lead {
  display: table;
  margin-bottom: 30px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #admission .faculty-block .head-lead {
    margin-bottom: 0;
    float: none;
    width: 100%;
  }
}
#admission .faculty-block .head-lead a {
  vertical-align: top;
}
#admission .faculty-block .head-lead a h2 {
  padding-right: 30px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  #admission .faculty-block .head-lead a h2 {
    margin-bottom: 0;
  }
}
#admission .faculty-block .head-lead a,
#admission .faculty-block .head-lead .lead {
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  #admission .faculty-block .head-lead a,
  #admission .faculty-block .head-lead .lead {
    display: inline-block;
  }
}
#admission .faculty-block .head-lead h2 {
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  #admission .faculty-block .head-lead h2 {
    margin-bottom: 10px;
  }
}
#admission .faculty-block .head-lead .lead {
  color: #333;
}
@media screen and (max-width: 767px) {
  #admission .faculty-block .head-lead .lead {
    padding-top: 10px;
    margin-bottom: 0;
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  #admission .faculty-block .faculty-list {
    padding-top: 30px;
    margin-left: 0;
  }
}
#admission .faculty-block .faculty-list ul {
  margin: 0 0 0 -20px;
  padding: 0;
}
@media screen and (max-width: 767px) {
  #admission .faculty-block .faculty-list ul {
    margin-left: 0;
  }
}
#admission .faculty-block .faculty-list ul li {
  margin-left: 20px;
  margin-bottom: 20px;
  float: left;
  width: 31.2%;
}
@media screen and (max-width: 767px) {
  #admission .faculty-block .faculty-list ul li {
    margin-left: 0;
    margin-bottom: 0;
    width: 100%;
    float: none;
  }
}
#admission .faculty-block .faculty-list ul li .faculty-title {
  padding: 20px 20px;
  display: block;
  color: #FFF;
  font-size: 24px;
}
#admission .faculty-block .faculty-list ul li .faculty-title .arrow {
  margin-top: 5px;
  margin-left: 15px;
  vertical-align: top;
  width: 9px;
  height: 17px;
}
#admission .faculty-block .faculty-list ul li .faculty-title:hover {
  opacity: 0.8;
}
#admission .faculty-block .faculty-list ul li .break {
  padding: 0 3px;
}
#admission .faculty-block .faculty-list ul li .bg-box {
  font-size: 14px;
  padding-left: 20px;
}
@media screen and (max-width: 767px) {
  #admission .faculty-block .faculty-list ul li .bg-box {
    padding: 15px 0 25px 20px;
    background-color: #FFF;
  }
}
#admission .faculty-block .literature a {
  background-color: #e4002a;
}
#admission .faculty-block .economics a {
  background-color: #00a2e4;
}
#admission .faculty-block .sociology a {
  background-color: #c0d53a;
}
#admission .faculty-block .law a {
  background-color: #ed7e1c;
}
#admission .faculty-block .international a {
  background-color: #0da54e;
}
#admission .faculty-block .psychology a {
  background-color: #4f1f84;
}
@media screen and (max-width: 767px) {
  #admission .voice-block .pure-g-r .pure-u-1-5 {
    width: 33.3% !important;
  }
}
#admission .voice-block .pure-g-r .pure-u-1-5 a {
  display: block;
  position: relative;
}
#admission .voice-block .pure-g-r .pure-u-1-5 a .faculty-title {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 10px 0;
  width: 100%;
  text-align: center;
  color: #FFF;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #admission .voice-block .pure-g-r .pure-u-1-5 a .faculty-title {
    padding: 0;
    font-size: 9px;
  }
}
#admission .topics-list .pure-g-r .pure-u-1-3 .sp-inner {
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  #admission .topics-list .pure-g-r .pure-u-1-3 .sp-inner {
    margin-left: 0;
    padding: 0;
  }
}
#admission .topics-list .pure-g-r .pure-u-1-3 .shadow {
  background-color: #FFF;
  margin-bottom: 20px;
  padding: 20px;
  -moz-box-shadow: 1px 1px 2px #CCC;
  -webkit-box-shadow: 1px 1px 2px #CCC;
}
@media screen and (max-width: 767px) {
  #admission .topics-list .pure-g-r .pure-u-1-3 .shadow {
    margin-bottom: 10px;
  }
}
#admission .topics-list .pure-g-r .pure-u-1-3 .shadow h3 {
  color: #000;
  font-size: 18px;
  font-weight: bold;
}
#admission .topics-list .pure-g-r .pure-u-1-3 .line {
  border: solid 1px #CCC;
  background-color: #FFF;
  margin-bottom: 20px;
  padding: 30px;
}
@media screen and (max-width: 767px) {
  #admission .topics-list .pure-g-r .pure-u-1-3 .line {
    margin-bottom: 10px;
    padding: 10px 10px;
  }
}
#admission .topics-list .pure-g-r .pure-u-1-3 .tl-banner {
  padding: 0;
}
#admission .topics-list .pure-g-r .pure-u-1-3 .tl-banner a {
  display: block;
  vertical-align: bottom;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  #admission .topics-list .pure-g-r .pure-u-1-3 .tl-banner a {
    margin-bottom: 10px;
  }
}
#admission .topics-list .pure-g-r .pure-u-1-3 .tl-banner a:last-child {
  margin-bottom: 0;
}
#admission .topics-list .pure-g-r .pure-u-1-3 .tl-banner img {
  width: 100%;
  height: auto;
}
#admission .topics-list .pure-g-r .pure-u-1-3:first-child {
  margin-left: -20px;
}
@media screen and (max-width: 767px) {
  #admission .topics-list .pure-g-r .pure-u-1-3:first-child {
    margin-left: 0;
  }
}
#admission .topics-list .pure-g-r .pure-u-1-3 a p {
  color: #333;
  margin: 0;
}
#admission .course-list .pure-g-r {
  margin-left: -10px;
  margin-right: -10px;
}
@media screen and (max-width: 767px) {
  #admission .course-list .pure-g-r {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  #admission .course-list .pure-g-r .pure-u-1-3 {
    width: 100%;
    margin-bottom: 10px;
  }
}
#admission .course-list .pure-g-r .pure-u-1-3 .sp-inner {
  margin: 0 10px;
}
@media screen and (max-width: 767px) {
  #admission .course-list .pure-g-r .pure-u-1-3 .sp-inner {
    margin: 0;
  }
}
#admission .course-list .pure-g-r .pure-u-1-3 .sp-inner .img img {
  max-width: 100%;
  width: 100%;
  vertical-align: bottom;
}
#admission .information .detail .modal-list .pure-g-r .pure-u-1-3 .block {
  padding: 0 2px;
}
@media screen and (max-width: 767px) {
  #admission .information .detail .modal-list .pure-g-r .pure-u-1-3 .block {
    padding: 0;
    margin-bottom: 10px;
  }
}
#admission .information .detail .modal-list .pure-g-r .pure-u-1-3:first-child .block {
  padding: 0 4px 0 0;
}
@media screen and (max-width: 767px) {
  #admission .information .detail .modal-list .pure-g-r .pure-u-1-3:first-child .block {
    padding: 0;
  }
}
#admission .information .detail .modal-list .pure-g-r .pure-u-1-3:last-child .block {
  padding: 0 0 0 4px;
}
@media screen and (max-width: 767px) {
  #admission .information .detail .modal-list .pure-g-r .pure-u-1-3:last-child .block {
    padding: 0;
  }
}
#admission .members {
  overflow: hidden;
}
#admission .onedaycampus h1.non-margin {
  margin-bottom: 0;
}
#admission .onedaycampus .odc-lead-title {
  font-size: 26px;
  font-weight: bold;
  line-height: 39px;
  text-align: center;
  color: #9BD2F0;
}
#admission .onedaycampus .grid-col2-5 {
  margin: 0 -10px;
}
@media screen and (max-width: 767px) {
  #admission .onedaycampus .grid-col2-5 .pure-u-1-5 {
    width: 50%;
  }
}
#admission .onedaycampus .grid-col2-5 .pure-inner {
  margin: 0 10px;
}
@media screen and (max-width: 767px) {
  #admission .onedaycampus .grid-col2-5 .pure-inner {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  #admission .onedaycampus .grid-col2-5 .pure-inner._sp_mt_non {
    margin-top: 0;
  }
}
#admission .onedaycampus .lesson {
  margin-left: -20px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #admission .onedaycampus .lesson {
    margin-left: 0;
    margin-bottom: 0;
  }
}
#admission .onedaycampus .lesson li {
  margin-left: 20px;
  float: left;
  width: 47.96%;
}
@media screen and (max-width: 767px) {
  #admission .onedaycampus .lesson li {
    margin-left: 0;
    margin-bottom: 20px;
    float: none;
    width: 100%;
  }
}
#admission .onedaycampus .lesson .block {
  background-color: #FF0;
}
#admission .onedaycampus .lesson .block .inner {
  padding: 30px;
}
@media screen and (max-width: 767px) {
  #admission .onedaycampus .lesson .block .inner {
    padding: 15px;
  }
}
@media screen and (max-width: 767px) {
  #admission .onedaycampus .lesson .block .fl-left {
    float: left;
    margin-right: 20px;
  }
}
#admission .onedaycampus .lesson .block h3 {
  font-weight: bold;
  font-size: 18px;
}
#admission .onedaycampus .lesson .block .txt {
  clear: both;
}
#admission .onedaycampus .lesson .block strong {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  #admission .title-bg-banner .title {
    top: 40%;
    left: 15px;
  }
}
#admission .admission-banner-mod .pure-g-r {
  margin: 0 -15px;
}
#admission .admission-banner-mod .pure-g-r .pure-u-1-2 .pure-inner {
  margin: 0 15px;
}
#admission .admission-banner-mod .pure-g-r.txt-al-center .pure-u-1-2 {
  float: none;
}
#admission .admission-banner-mod a {
  color: #000;
}
#admission .admission-banner-mod figure {
  margin: 30px 0 0;
}
@media screen and (max-width: 767px) {
  #admission .admission-banner-mod figure {
    margin: 15px 0 0;
  }
}
#admission .admission-banner-mod figure img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
#admission .admission-banner-mod figure figcaption {
  background-color: #EEE;
  padding: 30px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  #admission .admission-banner-mod figure figcaption {
    padding: 20px;
  }
}
#admission .admission-banner-mod figure figcaption .top-banner-title {
  padding-bottom: 10px;
  font-size: 24px;
  display: block;
}
@media screen and (max-width: 767px) {
  #admission .admission-banner-mod figure figcaption .top-banner-title {
    font-size: 18px;
  }
}
#admission .bg-yellow {
  background-color: #FF0;
}
#admission .voice {
  /* voice detail */
  /* voice detail */
}
#admission .voice.renew h2 {
  background: none;
  color: #000;
  padding: 0;
  margin-bottom: 20px;
}
#admission .voice.renew .pure-g-r .pure-u-1-4 {
  width: 22.88%;
  background-color: #FF0;
  position: relative;
  padding-bottom: 10px;
  min-height: 140px;
}
@media screen and (max-width: 767px) {
  #admission .voice.renew .pure-g-r .pure-u-1-4 {
    margin-bottom: 4.45%;
    margin-left: 4.45%;
    width: 43.75%;
  }
}
#admission .voice.renew .pure-g-r .pure-u-1-4.bg-gray {
  background-color: #EFEFEF;
  font-size: 18px;
}
#admission .voice.renew .pure-g-r .pure-u-1-4 .photo {
  background-color: #FFF;
}
#admission .voice.renew .pure-g-r .pure-u-1-4 ul {
  border-bottom: dashed 1px #000;
  margin: 0 10px;
  padding: 10px 0;
  overflow: hidden;
}
#admission .voice.renew .pure-g-r .pure-u-1-4 ul li.profile {
  margin: 0;
  line-height: 1.5em;
  width: auto;
}
#admission .voice.renew .pure-g-r .pure-u-1-4 ul li.profile .faculty {
  font-size: 11px;
  display: block;
  color: #000;
}
#admission .voice.renew .pure-g-r .pure-u-1-4 ul li.profile .name-roman {
  display: block;
  font-size: 11px;
  color: #666;
}
#admission .voice.renew .pure-g-r .pure-u-1-4 ul li.profile .name {
  padding: 5px 0;
  font-size: 18px;
  color: #000;
  display: block;
}
#admission .voice.renew .pure-g-r .pure-u-1-4.bg-gray {
  background-color: #EFEFEF;
  padding-bottom: 0;
}
@media screen and (max-width: 568px) {
  #admission .voice.renew .pure-g-r .pure-u-1-4.bg-gray {
    min-height: 270px !important;
  }
}
#admission .voice.renew .pure-g-r .pure-u-1-4.bg-gray ul {
  border: none;
}
#admission .voice.renew .pure-g-r .pure-u-1-4.bg-gray ul li .name {
  padding: 0;
  font-weight: bold;
}
#admission .voice.renew .pure-g-r .pure-u-1-4.bg-gray ul li .name-normal {
  font-size: 14px;
}
#admission .voice.renew .pure-g-r .pure-u-1-4 p {
  padding: 10px;
  line-height: 1.6em;
  color: #666;
}
#admission .voice.renew .pure-g-r .pure-u-1-4 p span {
  padding-right: 5px;
}
#admission .voice.renew .pure-g-r .pure-u-1-4 p span img {
  width: 10px;
  vertical-align: top;
}
#admission .voice.renew.challenge {
  margin-top: -30px;
  margin-bottom: 30px;
}
#admission .voice.renew.challenge .pure-g-r {
  margin-top: 30px;
}
#admission .voice.renew.challenge .pure-g-r .pure-u-1-4 {
  background-color: #EFEFEF;
}
#admission .voice.renew.challenge .pure-g-r .pure-u-1-4 ul {
  border-bottom: 0;
  margin: 0 20px;
  padding: 15px 0 0;
}
#admission .voice.renew.challenge .pure-g-r .pure-u-1-4 ul li {
  width: 100%;
}
#admission .voice.renew.challenge .pure-g-r .pure-u-1-4 ul li.profile .faculty {
  font-size: 13px;
  font-weight: bold;
  display: block;
  padding-bottom: 5px;
  margin-bottom: 5px;
  line-height: 1.4em;
  border-bottom: solid 1px #000;
}
#admission .voice.renew.challenge .pure-g-r .pure-u-1-4 ul li.profile .name {
  padding: 5px 0;
  font-size: 18px;
  color: #000;
  display: block;
}
@media screen and (max-width: 767px) {
  #admission .voice.renew.archives {
    padding-bottom: 30px;
  }
}
#admission .voice.renew.archives .article {
  padding: 30px 0;
}
@media screen and (max-width: 767px) {
  #admission .voice.renew.archives .article {
    padding-bottom: 0;
  }
}
#admission .voice.renew.archives .article:first-child {
  padding: 0;
}
#admission .voice.renew.archives h2 {
  margin-bottom: 50px;
  padding: 3px 5px;
  border: solid 1px #000;
  background: none;
  color: #000;
  display: inline-block;
  font-size: 30px;
}
@media screen and (max-width: 767px) {
  #admission .voice.renew.archives h2 {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
#admission .voice.renew.archives .voice-label {
  background-color: #000;
  padding: 5px;
  color: #FFF;
  text-align: center;
  font-weight: bold;
}
#admission .voice.renew.archives .voice-more-wrap hr {
  margin-top: 65px;
}
@media screen and (max-width: 767px) {
  #admission .voice.renew.archives .voice-more-wrap hr {
    margin-top: 35px;
  }
}
#admission .voice.renew.archives .voice-more-btn {
  margin-top: 20px;
  padding: 10px;
  display: block;
  font-weight: bold;
  text-align: center;
  color: #000;
  background-color: #EEE;
}
#admission .voice.renew.archives .voice-sub {
  padding: 0 20px;
}
#admission .voice.renew.archives .voice-sub .voice-update {
  font-size: 11px;
  font-family: "Futura Medium", 'Gill Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif;
  font-size-adjust: 0.48;
  font-weight: normal;
  font-style: normal;
  color: #666;
}
#admission .voice.renew.archives .voice-sub .voice-tag-list {
  margin-top: 10px;
}
#admission .voice.renew.archives .voice-sub .voice-tag-list .voice-tag {
  border: solid 1px #000;
  margin-right: 10px;
  padding: 5px 10px;
  display: block;
  float: left;
  font-size: 11px;
  color: #000;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4 {
  margin-left: 2.0833%;
  margin-top: 2.0833%;
  width: 31.25%;
  background-color: #FF0;
  position: relative;
  padding-bottom: 10px;
  min-height: 440px;
}
@media screen and (max-width: 767px) {
  #admission .voice.renew.archives .pure-g-r .pure-u-1-4 {
    margin-top: 15px;
    margin-bottom: 0;
    margin-left: 0;
    width: 100%;
  }
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4.bg-gray {
  background-color: #EFEFEF;
  font-size: 18px;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4 .photo {
  background-color: #FFF;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4 .photo a {
  display: block;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4 .photo a img {
  margin-top: -1px;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4 ul {
  border-bottom: dashed 1px #000;
  margin: 0 20px !important;
  padding: 10px 0;
  overflow: hidden;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4 ul li.profile {
  margin: 0;
  line-height: 1.5em;
  width: auto;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4 ul li.profile .faculty {
  font-size: 11px;
  display: block;
  color: #000;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4 ul li.profile .name-roman {
  display: block;
  font-size: 11px;
  color: #666;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4 ul li.profile .name {
  padding: 5px 0;
  font-size: 18px;
  color: #000;
  display: block;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4.bg-gray {
  background-color: #EFEFEF;
  padding-bottom: 0;
}
@media screen and (max-width: 568px) {
  #admission .voice.renew.archives .pure-g-r .pure-u-1-4.bg-gray {
    min-height: 270px !important;
  }
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4.bg-gray ul {
  border: none;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4.bg-gray ul li .name {
  padding: 0;
  font-weight: bold;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4.bg-gray ul li .name-normal {
  font-size: 14px;
}
#admission .voice.renew.archives .pure-g-r .pure-u-1-4 p {
  margin-bottom: 0 !important;
  padding: 10px 20px;
  line-height: 1.6em;
  font-size: 16px;
  font-weight: bold;
  color: #000;
}
#admission .voice .article {
  padding: 70px;
  overflow: hidden;
}
#admission .voice .article p.caption {
  padding: 20px 0;
  clear: both;
}
#admission .voice .bg {
  border: none;
  overflow: hidden;
}
#admission .voice .title {
  padding: 50px 0;
}
#admission .voice .block1 {
  padding: 0;
}
#admission .voice .block1 .head {
  padding-top: 50px;
  padding-bottom: 60px;
}
#admission .voice .block1 .head h1 {
  float: left;
  font-weight: normal;
  line-height: 1.2em;
}
#admission .voice .block1 .head .lead {
  padding-top: 10px;
  margin-left: 200px;
  color: #666;
}
#admission .voice .block1 h2 {
  margin-bottom: 40px;
}
#admission .voice .block1 .pagination {
  display: none;
}
#admission .voice .pure-g-r {
  margin-top: -2.0833%;
  margin-left: -2.0833%;
}
#admission .voice .pure-g-r .pure-u-1-4 {
  margin-top: 2.0833%;
  margin-left: 2.0833%;
  width: 22.88%;
  background-color: #FFF;
  position: relative;
  padding-bottom: 45px;
  min-height: 255px;
}
#admission .voice .pure-g-r .pure-u-1-4 ul {
  border-bottom: dashed 1px #CCC;
  padding: 10px;
  overflow: hidden;
}
#admission .voice .pure-g-r .pure-u-1-4 ul li.thumbnail {
  float: left;
  margin-right: 10px;
}
#admission .voice .pure-g-r .pure-u-1-4 ul li.profile {
  margin-left: 0;
  line-height: 1.5em;
  width: auto;
}
#admission .voice .pure-g-r .pure-u-1-4 ul li.profile .faculty {
  font-size: 11px;
  display: block;
  color: #666;
}
#admission .voice .pure-g-r .pure-u-1-4 ul li.profile .name {
  font-size: 18px;
  color: #000;
}
#admission .voice .pure-g-r .pure-u-1-4 ul li.profile .name .name-sub {
  font-size: 11px;
}
#admission .voice .pure-g-r .pure-u-1-4 p {
  padding: 10px;
  line-height: 1.6em;
  color: #666;
}
#admission .voice .pure-g-r .pure-u-1-4 p span {
  padding-right: 5px;
}
#admission .voice .pure-g-r .pure-u-1-4 p span img {
  width: 10px;
  vertical-align: top;
}
#admission .voice .pure-g-r .pure-u-1-4 .btn-blue {
  border-bottom: none;
  padding: 10px 0;
  text-align: center;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
#admission .voice .voice-detail.renew {
  padding-top: 40px;
}
#admission .voice .voice-detail.renew hr {
  margin: 20px 0;
}
#admission .voice .voice-detail.renew hr.dotted {
  border: none;
  border-bottom: dotted 2px #000;
}
#admission .voice .voice-detail.renew h2 {
  background: none;
  color: #000;
  padding: 0;
  margin-bottom: 40px;
}
#admission .voice .voice-detail.renew h3 {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: bold;
}
#admission .voice .voice-detail.renew p {
  margin-bottom: 20px;
}
#admission .voice .voice-detail.renew .quotes {
  vertical-align: top;
  margin-right: 15px;
}
#admission .voice .voice-detail.renew .arrow {
  margin-left: 5px;
  width: 8px;
  height: 8px;
  vertical-align: middle;
}
#admission .voice .voice-detail.renew .profile-list {
  display: table;
}
#admission .voice .voice-detail.renew .profile-list dt, #admission .voice .voice-detail.renew .profile-list dd {
  vertical-align: top;
  display: table-cell;
}
#admission .voice .voice-detail.renew .profile-list dt.valign-middle, #admission .voice .voice-detail.renew .profile-list dd.valign-middle {
  vertical-align: middle;
}
#admission .voice .voice-detail.renew .profile-list dt {
  padding-right: 60px;
}
#admission .voice .voice-detail.renew .profile-list dd .name-roman,
#admission .voice .voice-detail.renew .profile-list dd .name,
#admission .voice .voice-detail.renew .profile-list dd .profile-sub {
  display: block;
  line-height: 1.4em;
}
#admission .voice .voice-detail.renew .profile-list dd .name-roman,
#admission .voice .voice-detail.renew .profile-list dd .profile-sub {
  font-size: 20px;
}
#admission .voice .voice-detail.renew .profile-list dd .name {
  font-size: 40px;
}
#admission .voice .voice-detail.renew .box-gray {
  background-color: #EEE;
  padding: 40px;
  margin-bottom: 20px;
}
#admission .voice .voice-detail.renew .box-gray p {
  margin-top: 10px;
  margin-bottom: 0;
}
#admission .voice .voice-detail.renew .three-column {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#admission .voice .voice-detail.renew .three-column li {
  margin-left: 3.125%;
  width: 31.25%;
  float: left;
  background-color: #FFF;
}
#admission .voice .voice-detail.renew .three-column li:first-child {
  margin-left: 0;
}
#admission .voice .voice-detail.renew .section {
  margin-bottom: 20px;
  overflow: hidden;
}
#admission .voice .voice-detail .detail-banner {
  overflow: hidden;
  padding: 70px 0 0 0;
}
#admission .voice .voice-detail .detail-banner .inner {
  width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0 0 6px 0;
  background: #EFEFEF url(../images/banner-under-shadow.png) repeat-x left bottom;
}
#admission .voice .voice-detail h2.sub-title {
  font-size: 24px;
  color: #fff;
  font-weight: 100 !important;
  margin-bottom: 30px;
}
#admission .voice .voice-detail h2.sub-title span {
  display: inline-block;
  padding: 5px 5px 5px 36px;
  background: #0054ff url(../../voice/images/double-quotes-white.png) no-repeat left 3px;
  width: auto;
}
#admission .voice .voice-detail h3.shoulder {
  margin-bottom: 5px;
}
#admission .voice .voice-detail h2.sub-title-plain {
  margin-bottom: 25px;
}
#admission .voice .voice-detail .main-photo {
  width: 625px;
  float: left;
  padding: 8px;
  background: #fff;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
#admission .voice .voice-detail .profile {
  width: 300px;
  float: right;
  background: #fff;
  border: 2px solid #0054ff;
}
#admission .voice .voice-detail .profile .status {
  text-align: center;
}
#admission .voice .voice-detail .profile .profile-photo {
  padding: 15px 0;
}
#admission .voice .voice-detail .profile .faculty {
  font-size: 13px;
  display: block;
  color: #0054ff;
  padding: 25px 0 0 0;
}
#admission .voice .voice-detail .profile .name {
  font-size: 28px;
  display: block;
  color: #0054ff;
}
#admission .voice .voice-detail .profile .name .name-sub {
  font-size: 11px;
}
#admission .voice .voice-detail .profile .from {
  font-size: 11px;
  display: block;
  margin-bottom: 20px;
}
#admission .voice .voice-detail .profile .text {
  border-top: 2px dotted #0054ff;
  padding: 25px;
}
#admission .voice .voice-detail .lead {
  font-size: 14px;
}
#admission .voice .voice-detail .lead.right {
  width: 646px;
  float: right;
}
#admission .voice .voice-detail .lead.left {
  width: 646px;
  float: left;
}
#admission .voice .voice-detail .lead h4 {
  font-weight: bold;
  margin-bottom: 15px;
}
#admission .voice .voice-detail .lead .main-lead {
  width: 532px;
  float: left;
}
#admission .voice .voice-detail .lead .supplement {
  background: #FF0;
  width: 354px;
  padding: 10px 20px;
  float: right;
}
#admission .voice .voice-detail .lead .supplement ol {
  display: list-item;
}
#admission .voice .voice-detail .lead .supplement ol li {
  margin: 10px 0;
  color: #0054ff;
}
#admission .voice .voice-detail .lead .supplement ol li.no1 {
  padding-left: 32px;
  background: url(../../voice/images/icon-no1.png) no-repeat left center;
}
#admission .voice .voice-detail .lead .supplement ol li.no2 {
  padding-left: 32px;
  background: url(../../voice/images/icon-no2.png) no-repeat left center;
}
#admission .voice .voice-detail .lead .supplement ol li.no3 {
  padding-left: 32px;
  background: url(../../voice/images/icon-no3.png) no-repeat left center;
}
#admission .voice .voice-detail .lead .supplement ol li.no4 {
  padding-left: 32px;
  background: url(../../voice/images/icon-no4.png) no-repeat left center;
}
#admission .voice .voice-detail .sub-photo-right {
  float: right;
  margin: 0 0 25px 0;
}
#admission .voice .voice-detail .sub-photo-left {
  float: left;
  margin: 0 0 25px 0;
}
#admission .voice .voice-detail .last-column {
  padding-top: 0;
}
#admission .voice .voice-detail .photo-block {
  margin: 0 -6px;
}
#admission .voice .voice-detail .photo-block li {
  width: 315px;
  padding: 3px;
  float: left;
}
#admission .voice .voice-detail .photo-block li p {
  margin: 5px 0 10px;
}

